// creator  : weidu.exe (version 23100)
// argument : KORAX.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KORAX~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #4632 /* ~Be there any who possess courage hereabouts? I have a job for you!~ */
  IF ~~ THEN REPLY #4634 /* ~Overgold Renwellyn~ */ DO ~Enemy()
~ GOTO 1
  IF ~~ THEN REPLY #4636 /* ~<CHARNAME>'s Guildhall~ */ DO ~EscapeArea()
~ GOTO 2
  IF ~~ THEN REPLY #4638 /* ~The Hand of Dace~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #4639 /* ~Lium's Journal of Malevolent Magicks~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #4664 /* ~Petrified Man~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #4665 /* ~Petrified Woman~ */
  IF ~~ THEN DO ~SetGlobalTimer("KoraxHostile","GLOBAL",600)
ChangeEnemyAlly(Myself,ALLY)
ApplySpell(Myself,CHARM_KORAX)
~ EXIT
END
